{% extends 'oscar/checkout/payment_details.html' %}
{% load static %}

        <link rel="stylesheet" type="text/css"   href="{% static 'css/oscar.css' %}">

{% load i18n %}

{% block title %}
    {% trans "Payment details" %} | {{ block.super }}
{% endblock %}

{% block checkout_nav %}
    {% include 'oscar/checkout/nav.html' with step=3 %}
{% endblock %}

{% block checkout_title %}{% trans "Select payment Type" %}{% endblock %}

{% block order_contents %}{% endblock %}
{% block shipping_address %}{% endblock %}
{% block shipping_method %}{% endblock %}
{% block payment_method %}{% endblock %}

{% block payment_details %}
    {% block payment_details_content %}
      <div class="container">
          <div class="row">
                <div class= "col-md-4">
                    <ul class="list-group">
                        <li class="  list-group-item"><a href="#">COD</a> </li>
                        <li class=" list-group-item"><a href="#">PhonePe</a> </li>
                        <li class="list-group-item"><a href="#">Paytm</a> </li>
                    </ul>
                </div>
                <div class= "col-md-4">
                </div>

                <div class= "col-md-4">
                </div>
          </div>
      </div>  
        <a id="view_preview" href="{% url 'checkout:preview' %}" class="btn btn-primary btn-lg">{% trans "Continue" %}</a>
    {% endblock payment_details_content %}
{% endblock payment_details %}